On Jul 18, 2013, at 12:06 , Chamila W. <lists / ruby-forum.com> wrote:

> I tried installing RVM on Solaris using command
> "\curl -L https://get.rvm.io |bash -s stable --ruby",
> But it failed saying
> "Error running 'requirements_solaris_libs_install
> developer/library/lint',
> please read
> =
/home/chamila/.rvm/log/ruby-2.0.0-p247/1374192363_package_install_develope=
r/library/lint.log",
> How can I fix this and install rvm?

well... did you read that file?